Source: golang-github-youpy-go-riff
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Clay Stan <claystan97@gmail.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-youpy-go-riff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-youpy-go-riff.git
Homepage: https://github.com/youpy/go-riff
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/youpy/go-riff

Package: golang-github-youpy-go-riff-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Go library to read/write RIFF format
 A Go library to read/write RIFF format.
